/* CSS Document */

@font-face {
	font-family:'geometric415';
	src: url('fonts/Geometric415-Light.ttf')  format('truetype');
}

@font-face {
	font-family: 'knockout-junior';
	src: url('fonts/knockout-htf29-juniorliteweight-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/knockout-htf29-juniorliteweight-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/knockout-htf29-juniorliteweight-webfont.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/knockout-htf29-juniorliteweight-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
		/*url('fonts/knockout-htf29-juniorliteweight-webfont.svg#svgFontName') format('svg');  Legacy iOS */
}

@font-face {
	font-family: 'knockout-feather';
	src: url('fonts/Knockout-HTF48-Featherweight.eot'); /* IE9 Compat Modes */
	src: url('fonts/Knockout-HTF48-Featherweight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('fonts/Knockout-HTF48-Featherweight.woff') format('woff'),*/ /* Pretty Modern Browsers */
		url('fonts/Knockout-HTF48-Featherweight.ttf')  format('truetype'); /* Safari, Android, iOS */
		/*url('fonts/Knockout-HTF48-Featherweight.svg#svgFontName') format('svg');  Legacy iOS */
}

html {font-size:16px;}

.page-template-home-2020 .site-main {margin:0 !important;}
.page-template-home-2020 section {border-bottom:15px solid #f88f2c; font-family:geometric415,sans-serif; color:#1c2229; min-height: 15vw;}
.page-template-home-2020 section h2 {font-family:knockout-feather,sans-serif; color:inherit; font-size:70px; line-height:0.9; margin:0 0 0.15em;}
.page-template-home-2020 section .link {font-family:knockout-junior,sans-serif; text-transform:uppercase; font-size:30px;}
.page-template-home-2020 section .link:after {content:' >>';}
.page-template-home-2020 section .section-content {padding:20px 3vw; position:relative;}

.page-template-home-2020 #home-top .section-content {/*color:white; background-color:#1c2229; font-size:17px;*/}

.page-template-home-2020 #home-films {/*color:white; background-color:#1c2229; font-size:17px;*/}
.page-template-home-2020 #home-films .section-content {display:flex; flex-direction:column; justify-content:flex-end; padding:3vw 3vw; /*background:#00000033; width:auto;*/}
.page-template-home-2020 #home-films .link {position:absolute; right:3vw; top:3vw;}

.page-template-home-2020 #home-schedule {color:white; background-color:#1c2229; display:flex; min-height:22vw;}
.page-template-home-2020 #home-schedule h2 {font-size:40px; text-transform:none;}
.page-template-home-2020 #home-schedule .link {position:absolute; right:3vw; top:20px;}
.home-schedule-dates {display:flex; flex-direction:column; font-family:'Catamaran', sans-serif; font-size:200%; font-weight:700;}
.home-schedule-dates .month {background:#8a929b; color:#1c2229; display:flex; justify-content:center; align-content:center; flex-shrink:0; padding:5px 20px; text-transform:uppercase;}
.home-schedule-dates .date {background:white; color:#1c2229; display:flex; flex-direction:column; align-items:center; flex-grow:1; padding:5px 20px;}
.home-schedule-dates .date .day {font-size:170%; line-height:1;}

.page-template-home-2020 #home-events {color:white; background-color:#1c2229;}
.page-template-home-2020 #home-events .section-content {min-height:19vw; display:flex; flex-direction:column; justify-content:flex-end; padding:3vw 3vw; background:#00000033; width:auto;}
.page-template-home-2020 #home-events .link {position:absolute; right:3vw; top:3vw;}

.page-template-home-2020 #home-top,
.page-template-home-2020 #home-films,
.page-template-home-2020 #home-partners,
.page-template-home-2020 #home-accessibility,
.page-template-home-2020 #home-involved,
.page-template-home-2020 #home-press,
.page-template-home-2020 #home-contact {display:flex;}
.page-template-home-2020 section .image-cover {width:40%; position:relative;}
.page-template-home-2020 section .section-content {width:60%;}


.page-template-home-2020 .link:before {display:none; content:''; background-position:50%; background-repeat:no-repeat; background-size:contain; width:1.5em; height:1.5em; vertical-align:middle; margin-right:0.5em; transform:translateY(-0.1em);}

.page-template-home-2020 #home-partners .image-cover {width:50%;}
.page-template-home-2020 #home-partners .section-content {width:50%;}

.page-template-home-2020 #home-accessibility .image-cover {position:relative;}
.access-icons-container {}

.page-template-home-2020 #home-partners .section-content,
.page-template-home-2020 #home-accessibility .section-content,
.page-template-home-2020 #home-involved .section-content,
.page-template-home-2020 #home-press .section-content,
.page-template-home-2020 #home-contact .section-content {padding-bottom:calc(20px + 3em);}

.page-template-home-2020 #home-partners .link,
.page-template-home-2020 #home-accessibility .link,
.page-template-home-2020 #home-involved .link,
.page-template-home-2020 #home-press .link,
.page-template-home-2020 #home-contact .link {position: absolute; bottom:10px; right: 3vw;}

.page-template-home-2020 #home-contact .image-cover {width:50%;}
.page-template-home-2020 #home-contact .section-content {width:50%;}

@media (max-width:700px) {
	.page-template-home-2020 .section-with-side-image .image-cover {display:none;}
	.page-template-home-2020 .section-with-side-image .section-content {width:auto !important;}

	.page-template-home-2020 #home-films .link,
	.page-template-home-2020 #home-events .link {position:relative; top:auto; right:auto;}
	/*.page-template-home-2020 #home-partners .link,
	.page-template-home-2020 #home-accessibility .link,
	.page-template-home-2020 #home-involved .link,
	.page-template-home-2020 #home-press .link,
	.page-template-home-2020 #home-contact .link {float:right; position:relative; bottom:auto; right:auto;}*/
	
}




.minisite-page-schedule h2 {font-family:knockout-junior,sans-serif; color:inherit; font-size:3.5rem; text-transform:uppercase; line-height:0.9; text-align:center; margin:0.5em 0;}
.minisite-page-schedule h3 {font-family:knockout-junior,sans-serif; color:inherit; font-size:2.5rem;}
.minisite-page-schedule h3.schedule-date {background:white; color:black; padding:0 20px; margin:0;}

.minisite-page-schedule h4 {font-family:knockout-feather,sans-serif; color:inherit; font-size:1.8rem; text-transform:none; font-weight:normal; margin:0;}